Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: target-lexicon
Upstream-Contact: Dan Gohman <sunfish@mozilla.com>
Source: https://github.com/bytecodealliance/target-lexicon

Files: *
Copyright: FIXME (overlay) UNKNOWN-YEARS Dan Gohman <sunfish@mozilla.com>
License: Apache-2.0 WITH LLVM-exception
Comment:
 FIXME (overlay): Since upstream copyright years are not available in
 Cargo.toml, they were extracted from the upstream Git repository. This may not
 be correct information so you should review and fix this before uploading to
 the archive.

Files: debian/*
Copyright:
 2020-2023 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2020-2023 Wolfgang Silbermayr <wolfgang@silbermayr.at>
License: Apache-2.0 WITH LLVM-exception

License: Apache-2.0 WITH LLVM-exception
 FIXME (overlay): Unrecognized crate license, please find the full license text in the rest of the crate source code and copy-paste it here
